%define name	polyxmass-doc
%define version	0.9.0
%define release %mkrel 1

Name: 	 	%{name}
Summary: 	Documentation for polyxmass suite
Version: 	%{version}
Release: 	%{release}

Source:		http://www.polyxmass.org/polyxmass-common-data-doc/downloads/%{version}/%{name}-%{version}.tar.bz2
URL:		http://www.polyxmass.org/
License:	GPL
Group:		Sciences/Chemistry
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	tetex-latex
BuildArch:	noarch

%description
*  all the files (graphical and text) required to successfully compile the
   documentation, using the LaTeX document typesetting system
*  the pdf-format User Manual that the user can also find here

%prep
%setup -q

%build
%configure2_5x
%make
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc %{_docdir}/%name
%{_mandir}/man7/*

%changelog
* Wed Jul 12 2006 Lenny Cartier <lenny@mandriva.com> 0.9.0-1mdv2007.0
- 0.9.0

* Fri Mar 03 2006 Austin Acton <austin@mandriva.org> 0.8.8-2mdk
- buildrequires pdflatex

* Fri Mar 03 2006 Austin Acton <austin@mandriva.org> 0.8.8-1mdk
- New release 0.8.8

* Tue Nov 8 2005 Austin Acton <austin@mandriva.org> 0.8.7-1mdk
- 0.8.7
- source URL

* Mon Jan 24 2005 Austin Acton <austin@mandrake.org> 0.8.4-1mdk
- 0.8.4

* Sun Dec 12 2004 Austin Acton <austin@mandrake.org> 0.8.3-1mdk
- initial package
